<?xml version='1.0'?>

<reference anchor='RFC3089'>

<front>
<title>A SOCKS-based IPv6/IPv4 Gateway Mechanism</title>
<author initials='H.' surname='Kitamura' fullname='H. Kitamura'>
<organization /></author>
<date month='April' year='2001' /></front>

<seriesInfo name='RFC' value='3089' />
<format type='TXT' octets='25193' target='ftp://ftp.isi.edu/in-notes/rfc3089.txt' />
</reference>
